body
{
        background-color: #ffffff;
        margin: 0px;
        padding: 0px;
}

h1
{
	 font-family: Verdana, sans-serif;
    font-size: 200%;
    color: #ffffff;
}

h2
{
	 font-family: Verdana, sans-serif;
    font-size: 160%;
    color: #000000;
    padding-left: 2em 
    padding-right: 2em 
}

img
{
	border-color:white;
}

a
{
    color: #000000;
    text-decoration: underline;
}

a:hover
{
    color: red;
    text-decoration: underline;
}

a img
{
    border: none;
    border-color:white;
}

td.topline
{
        background-color: #4272b4;
        border-bottom: solid 1px #000000;
}

label.topline, a.topline, a.topline:hover
{
        color: #ffffff;
}

td.pathline
{
    color: #000000; 
}

table.path td.bullet
{
        padding-top: 2px;
        padding-left: 2px;
}

p.path
{
        font-weight: none;
}

p.path a.path
{
        text-decoration: none;
    color: #ec008c;
}

p.path a.path:hover
{
        text-decoration: underline;
        color: #000000;
}

span.slash
{
    color: #000000;
}


td.headlogo
{
    background-color: #ec008c;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    border-bottom: solid 1px #ec008c;
}

td.headlink
{
    background-color: #ec008c;
    
    padding-bottom: 0px;
    vertical-align:bottom; 
}

td.menuheadselectedgfx
{
    background-color: #ec008c;
    color: #ffffff;
    text-align: center;
}

td.menuheadselectedleftline
{
    background-color: #ec008c;
    border-left: solid 1px ##ec008c;
}

td.menuheadselectedrightline
{
    background-color: #ec008c;
    border-right: solid 1px #ec008c;
}

td.menuheadselectedtopline
{
    background-color: #ec008c;
    border-top: solid 1px #ec008c;
}

td.menuheadselected
{
    background-color: #e8d5b0;
    color: #ffffff;
    text-align: center;
    font-size: 80%;
}

td.menuheadgraygfx
{
    background-color: #ffffd9;
    color: #eeeeee;
    text-align: center;
}

td.menuheadgrayleftline
{
    background-color: #ffffd9;
    border-bottom: solid 1px #89a7d6;
    border-left: solid 1px #89a7d6;
}

td.menuheadgrayrightline
{
    background-color: #e8d5b0;
    border-bottom: solid 1px #ec008c;
    border-right: solid 1px #ec008c;
}

td.menuheadgraytopline
{
    background-color: #3963ad;
    border-top: solid 1px #ec008c;
}

td.menuheadgray
{
    background-color: #3963ad;
    color: #eeeeee;
    text-align: center;
    font-size: 80%;
    border-bottom: solid 1px #ec008c;
}

td.menuheadspacer
{
    background-color: #4272b4;
    border-bottom: solid 1px #ec008c;
}

a.menuheadlink
{
    color: #ffffff;
    text-decoration: none;
}

td.menuheadtoolbar
{
    vertical-align: middle;
    background-color: #638ecf;
    color: #ffffff;
    border-bottom: solid 1px #ec008c;
}


p.menuheadselected
{
        font-weight: none;
        padding-top: 0px;
        padding-bottom: 0px;
}

input.searchbox
{
  font-family: verdana; 
  width: 100px; 
  font-size: 9px; 
  margin: 0px; 
}

input.searchbutton
{
    font-weight: none;
    font-size: 70%;
    margin: 4px;
}

select.classcreate
{
    font-weight: none;
    font-size: 70%;
    margin: 4px;
}

input.classbutton
{
    font-weight: none;
    font-size: 70%;
    margin: 4px;
}

table.menuboxleft
{
        border-top: solid 1px #000000;
        border-right: solid 1px #000000;
        border-bottom: solid 1px #000000;
        margin-top: 12px;
}

table.menuboxright
{
        border-top: solid 1px #ec008c;
        border-left: solid 1px #ec008c;
        border-bottom: solid 1px #ec008c;
        border-right: solid 1px #ec008c;
        margin-top: 12px;
}

th.menuheaddark
{
  padding-left: 4px;
  background-color: #ec008c;
}

th.menuheaddark p.menuhead
{
        color: #ffffff;
}

th.menuheadlight p.menuhead
{
        color: #000000;
}

td.menu, table.menuboxleft td.bullet, table.menuboxright td.bullet  
{
        background-color: #ec008c;
}

table.menuboxleft td.bullet, table.menuboxright td.bullet
{
        padding-top: 2px;
        padding-left: 4px;
}

p.menuitem, p.menufieldlabel, p.menufield, p.menutext
{
    font-size: 70%;
}

p.menuitem
{
        font-weight: bold;
}

p.menuitem a.menuitem
{
        text-decoration: none;
        color: #4373b4;
}

p.menuitem a.menuitem:hover
{
        text-decoration: underline;
        color: #ec008c;
}

p.menufieldlabel
{
        font-weight: bold;
        padding-left: 4px;
        padding-right: 4px;
        padding-bottom: 0px;

}

p.menufield
{
        padding-top: 0px;
        padding-left: 4px;
        padding-right: 4px;
}

p.menutext
{
        padding-left: 4px;
        padding-right: 4px;
}

td.mainarea
{
	background-color: #ffffff;
	padding-bottom: 12px;
	padding-left: 12px;
	padding-right: 12px;
}

td.bglightextra, td.bgdarkextra
{
        border-top: none;
}

table.list, table.layoutlist
{
/*      border-bottom: solid 1px #e0f4ff;*/
}

table.list tr:hover
{
    background-color: #f2cc7b;
}

table.list td
{
    padding: 0.2em;
    border-bottom: 1px solid #ec008c;
}

table.list th
{
    padding: 0.4em;
    color: #ffffff;
    background-color: #ec008c;
}

table.class_list
{
    margin-top: 0.5ex;
    margin-bottom: 1ex;
}

table.class_list th, table.class_list td
{
    padding: 2px;
}

tr.bglight, td.bglight, td.bglightextra
{
        background-color: #ffffd9;
}

tr.bgdark, td.bgdark, td.bgdarkextra
{
        background-color: #f6eaba;
}

div.selectbar
{
    align: center;
    margin-top: 1ex;
    margin-bottom: 1ex;
}

td.selectbar
{
    color: #ECF1F9;
    font-size: 70%;
    text-align: center;
}

a.selectbar
{
    display: block;
    font-weight: bold;
    text-decoration: none;
    padding: 2px;
}

a.selectbar:hover, td.selected
{
    background-color: #ec008c;
    color: #ffffff;
    text-decoration: none;
}

input.menubutton
{
    font-weight: none;
    font-size: 70%;
    margin: 4px;
}

th a
{
    color: #000000;
}


blockquote
{
        background-color: #ffffd9;
        border : 1px solid #999999;
        padding: 6px;
}

pre.example, table.example
{
        font-family: Courier;
        background-color: #ffffd9;
        border-top : 1px solid #999999;
        border-bottom : 1px solid #999999;
        border-left : 1px solid #999999;
        border-right : 1px solid #999999;
}

p.important
{
        background-color: #ffffd9;
        border-top : 1px solid #999999;
        border-bottom : 1px solid #999999;
        border-left : 1px solid #999999;
        border-right : 1px solid #999999;
}

/* new navigation */

div.objectheader
{
    background-color: #ff9000;
}

div.objectheader img
{
    padding-right: 0.4em;
}

div.objectheader h2
{
    color: #ffffff;
    font-size: 80%;
    font-weight: bold;
    padding: 0.4em;
    margin: 0em;
}

div.object
{
    border: 1px solid #ec008c;
    padding: 0.5em;
    margin-bottom: 1em;
        background-color: #ffffd9;
}

div.object div.buttonblock
{
    margin-top: 1em;
}

.price, .rating
{
    font-weight: bold;
}
